Hoax Clearing Center - Task #68848

Your email have been rejected due to SPF fail.
08/25/2021 09:21 AM - Cmacgm Hosted

Status: Closed Start date: 08/25/2021
Priority: Normal Due date:

Assignee: Riza Dwi % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Your email domain has a mail system configuration issue (SPF).
Message was discarded due to security reasons as it has not been sent by an authorized email server.
Thanks to contact your emailing administration team to treat this issue.

Sender : lapor@turnbackhoax.id

Recipient: cmacgm_hosted@cma-cgm.com

Objet : Re: Your email have been rejected due to SPF fail. [#68847][b1a643]
Date :2021-08-25

Your recipient will not receive the message or any notification.
Regards
CMA CGM Mail support

History

#1 - 09/27/2021 11:14 AM - Riza Dwi

- Assignee changed from Aribowo Sasmito to Riza Dwi

#2 - 09/27/2021 11:14 AM - Riza Dwi
- Status changed from Open to Closed

11/28/2021
